<!ENTITY wdw_cardbookConfigurationAddVcardTitle "vCard auswählen">
<!ENTITY mailAccountLabel "Email-Konto:">
<!ENTITY addressbookLabel "Adressbuch:">
<!ENTITY contactLabel "Kontakt:">
<!ENTITY filenameLabel "Anhang:">
<!ENTITY vCardLabel "vCard">
